<?php
$z[0]=Array("field","白鼬,白鼬介绍,永登县特产,,",0,67);
$z[0][4]['name']="keywords";
$z[1]=Array("field","白鼬白鼬学名白鼬。属鼬科，食肉目。外形似黄鼠狼(黄鼬)，体型细长，四肢短，成年雄体长20公分～30公分，尾长9公分～12公分，体重2千克。为适应生存环境白鼬毛色随季节变化，夏季毛多灰褐，背部较浓，腹毛灰白，四肢内侧乳白；冬季毛色雪白。尾尖1/3冬夏均黑",69,352);
$z[1][4]['name']="description";
$z[2]=Array("field","白鼬_永登县特产白鼬",354,411);
$z[2][4]['name']="title";
$z[3]=Array("field","",413,452);
$z[3][4]['name']="writer";
$z[4]=Array("field","",454,493);
$z[4][4]['name']="source";
$z[5]=Array("field","",495,535);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　白鼬\n</p><p>　　白鼬学名白鼬。属鼬科，食肉目。外形似黄鼠狼(黄鼬)，体型细长，四肢短，成年雄体长20公分～30公分，尾长9公分～12公分，体重2千克。为适应生存环境白鼬毛色随季节变化，夏季毛多灰褐，背部较浓，腹毛灰白，四肢内侧乳白；冬季毛色雪白。尾尖1/3冬夏均黑。鼬毛被绒厚而细软，皮板轻而柔韧，是上等皮毛。扫雪主要吃啮齿鼠类等小动物，而且食量很大，对农田、林木很有益处。白鼬虽生活在林区，但它居住于石崖洞缝中，且多独居，每年春末夏初0，五六月产仔，每胎产仔4只～5只。白鼬听觉视觉都十分灵敏，行动灵活，冬天出外觅食时，尾巴拖在雪地上，留下行迹，“扫雪”由此得名。",537,1126);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140520/14005911I12940-26109.gif",1128,1215);
$z[7][4]['name']="litpic";

?>